
/* Promo Offer Graphics */
/*=======================================================*/

/*
#top-section .promo-graphic.racing-default {
	width: 245px;
	height: 233px;
	margin: 0;
	float: left;
	background: url('./images/promo-graphic-racing.png?_=s_1146') no-repeat 50% 50%;
	top: 65px;
}

#top-section .promo-offer.racing-offer
	width: 390px;
	height: 160px;
	background: url('./images/promo-text-racing.png?_=s_1146') no-repeat 0 0;
	top: 100px;
	left: 45px;
}
*/

/*	==========================================================================	*/
/*	@group Sprite Replacements for Higher Pixel Density Displays
/* 	==========================================================================	*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
/*	#top-section .promo-offer.offer-racing {
		background-image: url('./images/promo-text-racing@2x.png?_=s_1146');
		background-size: 383px 151px;
	}*/
}

/*	==========================================================================	*/
/*	@group Responsive
/* 	==========================================================================	*/

@media only screen and (max-width: 400px) {
}

@media only screen and (min-width: 400px) and (max-width: 500px) {
}

@media only screen and (max-width: 560px) {
}

@media only screen and (max-width: 640px) {
}
